=== debian/watch ===
version=4
https://metacpan.org/release/XML-TokeParser   .*/XML-TokeParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
